/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.whb-row.whb-general-header {
    background: #255498;
}

.whb-sticky-row .site-logo.wd-switch-logo img{
    width: 129px;
}


.elementor-element-5e3476c8 .wd-gallery-item{
    text-align: center !important;
}

.whb-row.whb-top-bar {
    background: #255498 !important;
}

.elementor-element-5e3476c8 img {
    max-width: 200px;
    max-height: 70px;
    text-align: center;
    filter: grayscale(1);
    opacity: .8;
    transition: all .2s linear
}

.elementor-element-5e3476c8 img:hover {
    filter: grayscale(0);
    opacity: 1;
}

.wd-gallery-item.col-lg-20_0.col-md-3.col-6 {
    align-items: center !important;
    justify-content: center;
    margin-bottom: 60px;
}

figure.entry-thumbnail {
    max-height: 350px;
    height: 350px;
}

.elementor-element-28da5669 figure.entry-thumbnail img {
    height: 350px;
    max-height: 350px;
    object-fit: cover;
}


.entry-meta.wd-entry-meta {
    display: none;
}

.hovered-social-icons.wd-tltp.wd-tltp-top::before {
    content: '';
    height: 4px;
    width: 80px;
    background: #255498;
    position: absolute;
    top: -10px;
    left: 50%;
    transform: translate(-50%, -50%)
}

.hovered-social-icons.wd-tltp.wd-tltp-top::after {
    display: none;
}

.wd-buttons.wd-pos-r-t {
    display: none;
}

.wd-hover-quick .wd-add-btn>a {
    background: #255498 !important;
}

.wd-hover-quick .wd-add-btn>a:hover {
    background: #255498 !important;
}

.hover-mask .more-products {
    display: none !important;
}

.hover-mask h3.wd-entities-title {
    padding: 20px;
    text-align: center;
    position: absolute !important;
    bottom: -30px !important;
    left: 50% !important;
    transform: translate(-50%, -50%);
    background: #255498;
    width: 100%;
    font-size: 15px !important;
    color: white;
    border-radius: 0;
}

.current-menu-item a span {
    color: #255498;
}

ul#menu-main-navigation li a {
    color: #bdcbe0;
}

ul#menu-main-navigation li a:hover {
	color: #255498;
}

.whb-row.whb-general-header.whb-sticky-row.whb-without-bg.whb-without-border.whb-color-light.whb-flex-flex-middle {
    background: white;
}

.whb-column.whb-col-right.whb-visible-lg span.wd-tools-icon {
    color: #255498;
}

.whb-flex-row.whb-top-bar-inner a img {
    filter: brightness(0) invert(1);
}

.wd-slide:before {
    content: '';
    width: 100vw;
    height: 100vh;
    position: absolute;
    background: #2554987a;
    top: 0;
    left: 0;
    z-index: 1;
}

.wd-slide-inner {
    z-index: 999999 !important;
}

a.recent-posts-comment {
    display: none;
}

.elementor-element-264bb8b8 svg {
    filter: invert(1);
}

.page-id-18215 .quantity {
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-id-18215 .quantity input {
    border-radius: 0;
    text-align: center;
    border: 1px solid #255498;
    padding-left: 15px;
    font-size: 16px;
    font-weight: bold;
}

.page-id-18215 input.plus {
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    background: #255498;
    color: white;
}

.page-id-18215 input.minus {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    background: #255498;
    color: white;
}

.page-id-18215 input.button,
input.wpcf7-form-control.has-spinner.wpcf7-submit.btn-color-black,
.page-id-18215 input.button.raq-send-reques{
    border-radius: 0;
    color: white;
    background: #255498;
}

.yith-ywraq-mail-form-wrapper form input,
.yith-ywraq-mail-form-wrapper form textarea,
form.wpcf7-form.init input, 
form.wpcf7-form.init textarea{
    border-color: #255498 !important;
}

.page-title:before {
    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    background: #25549891;
    top: 0;
    left: 0;
}

.elementor-element-7b54b8fb svg {
    fill: white;
}

ul#menu-top-bar-right li:last-child a:before {
    content: '';
    background: url(/wp-content/uploads/2023/05/united-kingdom-svgrepo-com.svg);
    background-size: cover;
    height: 20px;
    width: 20px;
    margin-right: 10px;
}

ul#menu-top-bar-right li:first-child a:before {
    content: '';
    background: url(/wp-content/uploads/2023/05/flag-for-serbia.svg);
    background-size: cover;
    height: 20px;
    width: 20px;
    margin-right: 10px;
}

input#submit {
    background: #0066b4;
}

.wd-social-icons {
    display: none;
}

.page-id-18215 .container:nth-child(2) {
    width: 100vw;
    max-width: 100vw;
}

.page-id-18215 .row.content-layout-wrapper.align-items-start {
    width: 100vw;
    border-top: 5px solid #255498;
}

.page-id-18215 .yith-ywraq-mail-form-wrapper {
    flex-basis: 40% !important;
    background: #255498;
}

.page-id-18215 form#yith-ywraq-form {
    flex-basis: 60% !important;
}

.page-id-18215 td.product-thumbnail img{
    height: 100px !important;
    width: 100px;
    object-fit: contain;
}

.page-id-18215 .page-title.page-title-default.title-size-default.title-design-centered.color-scheme-light {
    margin-bottom: 0;
}

.page-id-18215 form#yith-ywraq-default-form * {
    color: white;
}

.page-id-18215 form#yith-ywraq-default-form input,
.page-id-18215 form#yith-ywraq-default-form textarea{
    border-radius: 0 !important;
    height: 60px;
    border-color: white !important;
}

.page-id-18215 .yith-ywraq-mail-form-wrapper h3 {
    color: white;
}

.page-id-18215 tr.cart_item {
    max-height: 100px !important;
    height: 100px !important;
}

.page-id-18215 .site-content.col-lg-12.col-12.col-md-12 {
    width: 100vw !important;
    max-width: 100vw !important;
}

.page-id-18215 .site-content.col-lg-12.col-12.col-md-12 {
    margin-bottom: 0;
}

.page-id-18215 .wd-prefooter {
    padding: 0 !important;
}

.page-id-18215 input.qty {
    flex-basis: 30%;
    height: 50px;
}

.page-id-18215 input.minus,
.page-id-18215 input.plus{
    flex-basis: 35%;
    border-radius: 0;
    height: 50px;
}

.page-id-18215 input.button {
    border-radius: 0 !important;
    height: 50px;
}

.page-id-18215 .quantity {
    width: 50%;
}

/*.page-id-18215 .woocommerce.ywraq-wrapper {
    flex-direction: column !important;
}

.page-id-18215 .ywraq-form-table-wrapper.wide {
    flex-direction: column;
}*/

/*.page-id-18215 .ywraq-form-table-wrapper.wide {
    justify-content: center !important;
    align-items: stretch;
}
*/
.page-id-18215 .yith-ywraq-mail-form-wrapper {
    margin-left: 0 !important;
}

.page-id-18215 .site-content.col-lg-12.col-12.col-md-12 {
    padding-left: 0 !important;
}

.page-id-18215 .page-id-18215 .quantity {
    justify-content: flex-start;
}

.page-id-18215 td.product-thumbnail {
    width: 130px;
}

.page-id-18215 input.button.raq-send-request.last {
    background: white !important;
    color: #255498 !important;
}

.post-type-archive-product .products.elements-grid.wd-products-holder.wd-spacing-30.grid-columns-4.pagination-pagination.align-items-start.row {
    align-items: stretch !important;
}

.post-type-archive-product .product-grid-item .product-wrapper {
    display: flex !important;
    flex-direction: column !important;
    justify-content: space-between !important;
    align-items: stretch !important;
    height: 100%;
}

.post-type-archive-product .yith_ywraq_add_item_product_message.hide-when-removed {
    text-align: center;
    padding-left: 15px !important;
}

.post-type-archive-product .product-grid-item img.attachment-woocommerce_thumbnail {
    transition: all .2s linear;
}

.post-type-archive-product .product-grid-item:hover img.attachment-woocommerce_thumbnail {
    transform: scale(1.1)
}

.post-type-archive-product .clear {
    display: none;
}

.post-type-archive-product a.add-request-quote-button.button {
    border-radius: 0 !important;
    width: 100%;
}

.btn.btn-style-round {
	border-radius: 0;
}

.yith-ywraq-add-to-quote.add-to-quote-18132,
a.add-request-quote-button.button {
    width: 100%;
    border-radius: 0 !important;
}

a.add-request-quote-button.button,
input#submit{
    border-radius: 0 !important;
}

input[type="submit"],
input[type="email"]{
    border-radius: 0 !important;
}

.row.wd-spacing-10 p {
    padding: 0;
}

div#wpcf7-f1572-p4439-o1 input,
div#wpcf7-f1572-p4439-o1 textarea{
    border-radius: 0;
}

.yith-ywraq-before-table a{
    position: absolute;
    top: -50px;
    background: transparent !important;
    color: white;
}

.yith-ywraq-before-table a:hover {
    color: lightgray;
}

.woocommerce.ywraq-wrapper {
    position: relative !important;
}

a.add-request-quote-button.button {
    background: #265598 !important;
}

.woocommerce-variation-add-to-cart .quantity {
    display: none;
}

.product-tabs-wrapper {
    display: none;
}

.product-tabs-wrapper {
    display: none;
}

.quantity {
    display: none !important;
}

.elementor-element-264bb8b8 svg {
    filter: invert(0);
}

.elementor-element-8dbace4 {
    filter: brightness(0) invert(1);
}

.elementor-element-53d578e .info-box-icon svg {
    color: white;
    fill: white !important;
}

.elementor-element-531dcb62 .elementor-element-5870a2ec svg{
    fill: #255498 !important;
}

.elementor-element-531dcb62 input[type="email"] {
    border: 1px solid #255498 !important;
    color: #255498;
}

.elementor-element-531dcb62 input[type="submit"] {
    background: #255498 !important;
    color: white !important;
}

a.button.wp-element-button.product_type_variable.add_to_cart_button.add-to-cart-loop {
    display: none !important;
}

.yith_ywraq_add_item_product_message {
    width: 100% !important;
}

.yith-ywraq-add-to-quote {
    width: 100%;
}

.yith_ywraq_add_item_browse_message {
    height: 60px;
    width: 100%;
}

.yith_ywraq_add_item_browse_message a{
    height: 100%;
    width: 100%;
    background: #255498;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
}

.page-id-18215 .container:nth-child(2) {
    margin: 0 !important;
}

th.product-quantity {
    display: none;
}

td.product-quantity {
    display: none;
}

a.yith-ywraq-item-remove.remove {
    font-size: 40px;
}

td.product-remove {
    width: 50px;
    padding-left: 50px;
}

td.product-name a {
    font-size: 28px;
    color: #255498;
    font-weight: bold;
}

td.product-name {
    display: flex;
    flex-direction: column;
    height: 100%;
    align-items: stretch;
    justify-content: center !important;
}

td.product-name ul {
    margin: 0 !important;
    padding: 0;
    list-style: none;
}

td.product-name ul li strong {
    display: none;
}

td.product-name ul li:before {
    content: 'Količina' !important;
    font-weight: bold;
}

.yith_ywraq_add_item_response_message {
    font-size: 20px;
    padding: 20px 0;
    color: #ff7777;
}

.post-18215.status-publish  .woocommerce.ywraq-wrapper {
    padding: 50px;
}
span.price {
    display: none !important;
}
.product-grid-item .product-image-link img {
    min-height: 701px;
    object-fit: contain;
}
.product-grid-item.product.wd-hover-quick .yith-ywraq-add-button.show {
    display: none !important;
}